## ia32-libs 1.19

=== debian/changelog ===
xorg (1:7.1.0-10) unstable; urgency=low

  * Change the Depends of xserver-xorg back to xserver-xorg-video-all |
    xserver-xorg-video-1.0, xserver-xorg-input-all | xserver-xorg-input, and
    remove alternative recommends, because we'd like the -all packages to be
    pulled in on initial install and on upgrade from pre-modular versions
    (closes: #405639, #406058).
  * Add xserver-xorg-input-void to xserver-xorg-input-all's dependencies on
    s390.
  * Fix dexconf to work when $TMPDIR is NFS-mounted, by closing the redirected
    file descriptor before trying to rm $DEXCONFTMPDIR (closes: #405782).
    Thanks to Boris Dores for the report, and to Brice Goglin for the patch.
  * Add myself to Uploaders, and remove Fabio with his permission.

 -- Julien Cristau <julien.cristau@ens-lyon.org>  Tue,  9 Jan 2007 02:34:33 +0100

xorg (1:7.1.0-9) unstable; urgency=high

  [ Christian Perrier ]
  * xserver-xorg: set Depends on ${misc:Depends} mostly to have
    "debconf|debconf-2.0" listed in Depends to allow for the cdebconf
    transition. Closes: #402570

  [ Julien Cristau ]
  * Bump x11-common's conflict on xtel to <= 3.3.0-5.4, as that version
    installs fonts in /usr/lib/X11/fonts, which x11-common includes as a
    symlink.

  [ David Nusinow ]
  * Move the depends on xserver-xorg-(input/video)-all to a recommends. Just
    depend on the pseudopackages. The recommends also | -vesa for video, and
    -kbd and -mouse for -input. We duplicate the recommendation for
    xserver-xorg-input-all to handle the two different input packages we need.
    This is to deal with issues in which aptitude can't install the -all
    packages, so it just picks something random. This gives it some hints,
    hopefully at least guaranteeing that -vesa, -kbd, and -mouse are
    installed. Unfortunately, because we can't reproduce this bug, we can't
    fully guarnatee that this is fixed. It doesn't appear to break upgrades
    though. Thanks Steinar Gunderson. Closes: #403818
  [ Debconf translations updated ]
  * Italian typos fixed. Closes: #403196
  * Mistake in explanation about lspci in french translation fixed.
    Closes: #403297

 -- David Nusinow <dnusinow@debian.org>  Tue, 19 Dec 2006 22:19:00 -0500

xorg (1:7.1.0-8) unstable; urgency=medium

  [ Debconf translations updated ]
  * Portuguese. Closes: #399240

  [ Debconf translations added ]
  * Lithuanian. Closes: #400396
  * Malayalam. Closes: #402308

  [ Christian Perrier ]
  * Configure the German Swiss keymap when the D-I chosen keyboard is
    mac-usb-de_CH
    Closes: #396125

  [ Jurij Smakov ]
  * Add detection of PGX32 framebuffers on sparc.
  * Correct the setting of default depth for cgsix framebuffer, so
    that it actually triggers.

  [ Julien Cristau ]
  * Run invoke-rc.d and update-rc.d only once in postinst (instead of 3
    times), and let debhelper handle it.
  * Add a link to xserver-xorg-core's reportbug script, so bug reports against
    xserver-xorg contain the submitter's config and log files.  This means
    xserver-xorg needs to depend on xserver-xorg-core >= 2:1.1.1-11.

 -- David Nusinow <dnusinow@debian.org>  Sun, 10 Dec 2006 19:59:50 -0500

xorg (1:7.1.0-7) unstable; urgency=high

  [ Debconf translations added ]
  * Albanian. Closes: #397442
  * Bulgarian. Closes: #397473
  * Korean. Closes: #397218

  [ Debconf translations updated ]
  * Arabic (from Arabeyes CVS)

  [ Christian Perrier ]
  * Configure the Greek keymap when the D-I chosen keyboard is Greek
    Closes: #398290

  [ Julien Cristau ]
  * Install /etc/X11/Xsession with mode 0755, since that's what we did in the
    monolith, and some display managers rely on it being executable
    (closes: #390526).
  * Add line breaks to x11-common's Conflicts field in debian/control.
  * Add x11-common conflict with xephem (only in woody/non-free).

 -- David Nusinow <dnusinow@debian.org>  Sat, 18 Nov 2006 19:56:52 -0500

xorg (1:7.1.0-6) unstable; urgency=low

  [ Debconf translations added ]
  * Arabic (though still incomplete).
  * Bosnian. Closes: #396484
  * Chinese (Traditional).
  * Croatian.
  * Greek.
  * Thai. Closes: #396827
  * Turkish.

  [ Debconf translations updated ]
  * Nepali
  * Russian. Closes: #391602

  [ Julien Cristau ]
  * Readd /etc/X11/Xresources/x11-common which was lost in the transition from
    the monolith.  This enables the -color customization, and closes: #365358.
  * Delete stampdir in debian/rules clean.
  * Don't load the obsolete Type 1 font backend in the server, as suggested by
    Juliusz Chroboczek (closes: #364965).
  * Bump x11-common's conflict on xlbiff to "<< 4.1-4". Thanks to Bill
    Allombert and Steve Langasek (closes: #396279).

 -- David Nusinow <dnusinow@debian.org>  Sun,  5 Nov 2006 20:09:29 -0500

xorg (1:7.1.0-5) unstable; urgency=low

  [ Debconf translation added ]
  * Wolof. Closes: #393815

  [ Debconf translation updates ]
  * Vietnamese. Closes: #393640

  [ David Nusinow ]
  * Fix server symlink md5sum for upgrades from sarge. It now takes links to
    the XFree86 server and /bin/true in case of botched old symlink
    transition in to account.
  * Remove server symlink md5sum recreation in preinst. This gets taken care
    of in the postinst, and having it the preinst can cause upgrade problems

 -- David Nusinow <dnusinow@debian.org>  Thu, 19 Oct 2006 23:13:17 -0400

xorg (1:7.1.0-4) unstable; urgency=low

  [ Debconf translation updates ]
    - Catalan. Closes: #372262
    - German. Closes: #392456
    - Italian. Closes: #391497
    - Norwegian Bokmål. Closes: #391683
    - Russian. Closes: #391563

  [ David Nusinow ]
  * Add grace6's sarge version to the long list of conflicted packages. Thanks
    Bill Allombert. Closes: #390943

  [ Jurij Smakov ]
  * Add the dependency for xorg on sparc-utils (for sparc only), as we rely on
    prtconf from this package for videocard detection.

 -- David Nusinow <dnusinow@debian.org>  Mon, 16 Oct 2006 21:48:29 -0400


